defaults = {
    'apt': {
        'packages': {
            'default-libmysqlclient-dev': {},
            'libffi-dev': {},
            'libldap2-dev': {},
            'libsasl2-dev': {},
            'libssl-dev': {},
            'libxml2-dev': {},
            'libxmlsec1-dev': {},
            'libxslt1-dev': {},
            'pkg-config': {},
            'python3-psycopg2': {},
            'python3-wheel': {},
        },
    },
    'users': {
        'powerdnsadmin': {
            'home': '/opt/powerdnsadmin',
        },
    },
    'postgresql': {
        'users': {
            'powerdnsadmin': {
                'password': repo.vault.password_for('{} postgresql powerdnsadmin'.format(node.name)),
            },
        },
        'databases': {
            'powerdnsadmin': {
                'owner': 'powerdnsadmin',
            },
        },
    },

}
